._2zj6{flex:0 0 auto}._2wf4{display:flex;flex:1 1 auto;flex-direction:column;justify-content:center}._4b_a{max-height:72px}._z2b{margin-top:6px}._z2b ._5zjf{padding:0}
._cbj{height:100%;position:absolute;width:100%}
.sp_7sDOBmksF_W{background-image:url(/rsrc.php/v3/yY/r/xU1wbby2tF8.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_7sDOBmksF_W.sx_cb1074{background-position:0 0}.sp_7sDOBmksF_W.sx_95d1bf{width:16px;height:16px;background-position:0 -21px}

#bootloader_1E7pSVc{height:42px;}.bootloader_1E7pSVc{display:block!important;}